  <!-- Main Sidebar Container -->
  <aside class="main-sidebar sidebar-dark-primary elevation-4">
    <!-- Brand Logo -->
    <a href="../../index3.html" class="brand-link">
      <img src="assets/img/logo-app-banco.png" alt="AdminLTE Logo" class="brand-image img-circle elevation-3" style="opacity:1">
      <span class="brand-text font-weight-light">myRipley</span>
    </a>

    <!-- Sidebar -->
    <div class="sidebar">
      <!-- Sidebar user (optional) -->
      <div class="user-panel mt-3 pb-3 mb-3 d-flex">
        <div class="image">
          <img src="assets/img/user2-160x160.jpg" class="img-circle elevation-2" alt="User Image">
        </div>
        <div class="info">
          <a href="#" class="d-block">{{loginUser.email}}</a>
        </div>
      </div>

      <!-- SidebarSearch Form -->
      <!-- <div class="form-inline">
        <div class="input-group" data-widget="sidebar-search">
          <input class="form-control form-control-sidebar" type="search" placeholder="Search" aria-label="Search">
          <div class="input-group-append">
            <button class="btn btn-sidebar">
              <i class="fas fa-search fa-fw"></i>
            </button>
          </div>
        </div>
      </div> -->

      <!-- Sidebar Menu -->
      <nav class="mt-2">
        <ul class="nav nav-pills nav-sidebar flex-column"  data-widget="treeview" role="menu" data-accordion="true">
          <!-- Add icons to the links using the .nav-icon class
               with font-awesome or any other icon font library -->
          <li class="nav-item menu-is-opening menu-open" >
            <a class="nav-link text-info" style="pointer-events: none; 
            cursor: default; ">
              <i class="fas fa-wallet pl-1 text-info" aria-hidden="false"> </i>
              <p>
                Transferencias
                <!-- <i class="right fas fa-angle-left"></i> -->
              </p>
            </a>
            <ul class="nav nav-treeview menu-open">
              <li class="nav-item">
                <a [routerLink]="['/cliente/destinatario']" class="nav-link">
                  <i class="far fa-circle nav-icon text-green"></i>
                  <p>Nuevo destinatario</p>
                </a>
              </li>
              <li class="nav-item">
                <a [routerLink]="['/cliente/transferencia']" class="nav-link">
                  <i class="far fa-circle nav-icon text-aqua"></i>
                  <p>Transferencia</p>
                </a>
              </li>
              <li class="nav-item">
                <a [routerLink]="['/cliente/historicas']" class="nav-link">
                  <i class="fa fa-info-circle nav-icon text-warning"></i>
                  <p>Históricas</p>
                </a>
              </li>
            </ul>
          </li>
          <li class="nav-item menu-is-opening menu-open" style="cursor: pointer;">
            <a (click)="logOut()" class="nav-link">
              <i class="fa fa-arrow-circle-left nav-icon " aria-hidden="true"></i>
              <p>Cerrar sesión</p>
            </a>
          </li>
        </ul>
      </nav>
      <!-- /.sidebar-menu -->
    </div>
    <!-- /.sidebar -->
  </aside>